export const orderCardList = [
	{
		id: 1,
		label: '待付款',
		key: 'waitPayOrderCount',
		icon: require('../../../static/images/origin/daifukuan1.png'),
		jumpUrl: '../../../pages_category_page1/orderModule/index?type=1'
	},
	{
		id: 2,
		label: '待发货',
		key: 'waitSendOrderCount',
		icon: require('../../../static/images/origin/daifahuo1.png'),
		jumpUrl: '../../../pages_category_page1/orderModule/index?type=2'
	},
	{
		id: 3,
		label: '待收货',
		key: 'waitReceiveOrderCount',
		icon: require('../../../static/images/origin/daishouhuo.png'),
		jumpUrl: '../../../pages_category_page1/orderModule/index?type=3'
	},
	{
		id: 4,
		label: '全部订单',
		key: '',
		icon: require('../../../static/images/origin/daifukuan1.png'),
		jumpUrl: '../../../pages_category_page1/orderModule/index'
	}
]

export const fastCardOneList = [
	{
		id: 1,
		label: '我的收藏',
		icon: require('../../../static/images/origin/mycollectionIcon.png'),
		jumpUrl: '../../../pages_category_page2/userModule/collection'
	},
	{
		id: 2,
		label: '我的问答',
		icon: require('../../../static/images/origin/myQuestionIcon.png'),
		jumpUrl: '../../../pages_category_page2/userModule/questionList'
	},
	{
		id: 3,
		label: '浏览足迹',
		icon: require('../../../static/images/origin/myfootprintIcon.png'),
		jumpUrl: '../../../pages_category_page2/userModule/footprintList'
	},
	{
		id: 4,
		label: '我的评价',
		icon: require('../../../static/images/origin/pingjia.png'),
		jumpUrl: '../../../pages_category_page1/goodsModule/userEvaluate'
	},
	{
		id: 5,
		label: '我的账户',
		icon: require('../../../static/images/origin/account.png'),
		jumpUrl: '../../../pages_category_page2/userModule/memberAccount'
	},
	{
		id: 6,
		label: '我的卡券',
		icon: require('../../../static/images/origin/kaquan.png'),
		jumpUrl: '../../../pages_category_page2/userModule/coupon'
	},
	{
		id: 7,
		label: '分销中心',
		icon: require('../../../static/images/origin/fenxiao.png'),
		jumpUrl: '../../../pages_category_page1/distributionModule/index'
	},
	{
		id: 8,
		label: '商家入驻',
		icon: require('../../../static/images/origin/Settled.png'),
		jumpUrl: 'function:handleApplySettle'
	}
]

export const fastCardTwoList = [
	{
		id: 1,
		label: '地址管理',
		icon: require('../../../static/images/origin/dizhi1.png'),
		jumpUrl: '../../../pages_category_page2/userModule/address'
	},
	{
		id: 2,
		label: '我的售后',
		icon: require('../../../static/images/origin/shouhou.png'),
		jumpUrl: '../../../pages_category_page2/orderModule/afterSale'
	},
	{
		id: 3,
		label: '会员中心',
		icon: require('../../../static/images/origin/VIP.png'),
		jumpUrl: '../../../pages_category_page1/memberCenter/index'
	},
	{
		id: 4,
		label: '银行卡',
		icon: require('../../../static/images/origin/kaquan.png'),
		jumpUrl: '../../../pages_category_page2/userModule/bankcard'
	},
	{
		id: 5,
		label: '我的积分',
		icon: require('../../../static/images/origin/myIntegral.png'),
		jumpUrl: '../../../pages_category_page1/integral/index'
	},
	{
		id: 6,
		label: '签到',
		icon: require('../../../static/images/origin/signIcon.png'),
		jumpUrl: '../../../pages_category_page1/integral/sign'
	},
	{
		id: 7,
		label: '优惠券',
		icon: require('../../../static/images/origin/userCouponIcon.png'),
		jumpUrl: '../../../pages_category_page1/coupon/list'
	},
	{
		id: 8,
		label: '平台客服',
		icon: require('../../../static/images/origin/service.png'),
		jumpUrl: 'function:flyToService'
	}
]
